apptainer(1)

NAME

apptainer-keyserver-remove - Remove a keyserver (root user only)

SYNOPSIS

apptainer keyserver remove [remoteName]

DESCRIPTION

The 'keyserver remove' command lets the user remove a previously specified
  keyserver from a specific endpoint. If no endpoint is specified, the default
  remote endpoint will be assumed.

OPTIONS

-h, --help[=false]
    help for remove

EXAMPLE
      $ apptainer keyserver remove https://keys.example.com

SEE ALSO

apptainer-keyserver(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra